Subject: wiki/www.lojban.org interaction (was: Logfest 2001)

From: Jay Kominek <[email-masked]>
Date: Tue, 12 Mar 2002 22:02:42 -0700 (MST)

On Tue, 12 Mar 2002, Rob Speer wrote:

> One thing that Xod and I were talking about when we were going to make
> the page was to have the top 5 RecentChanges of the Wiki at the top of the
> right column, so that visitors to the web page can see a link to actual
> new stuff that is going on. Xod said he could write a Java servlet to do
> this.

I'm willing to put code in place which can generate the HTML, on the
wiki's server, and which Robin can just download, and include via a server
side include. (Or whatever else he'd like.)

(Let me know, Robin.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose